Loading...
Searching...
No Matches
OgreStaticFaceGroup.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgrePlane.h"`
`#include "OgrePatchSurface.h"`

## Classes

struct | Ogre::StaticFaceGroup
| Collects a group of static i.e. More...

## Namespaces

namespace | Ogre

## Enumerations

enum | Ogre::FaceGroupType { Ogre::FGT_FACE_LIST , Ogre::FGT_PATCH , Ogre::FGT_UNKNOWN }
| A type of face group, i.e. More...